/* General */
body {background:white;margin:0;padding:0;font-family: "Open Sans", sans-serif;font-weight:400;font-style:normal;color:#16235f;font-size:18px;overflow-x:hidden;}
h1 {font-family:"Baloo 2",sans-serif;font-size:58px;font-weight:800;color:#16235f;margin:0;padding:0;margin:0;} 
h2 {font-family:"Baloo 2",sans-serif;font-size:48px;font-weight:800;color:#16235f;margin:0;padding:0;margin:0;} 
h3 {font-family:"Baloo 2",sans-serif;font-size:28px;font-weight:800;color:#16235f;margin:0;padding:0;margin:0;} 
h4 {font-family:"Baloo 2",sans-serif;font-size:22px;font-weight:800;color:#16235f;margin:0;padding:0;margin:0;} 
h5 {margin:0 0 40px 0;padding:0;letter-spacing:0px;font-size:24px;font-weight:600;}
h5 a {text-decoration:underline;}
h6 {margin:0;padding:0;letter-spacing:0px;font-size:24px;font-weight:600;}
p {letter-spacing:0px;margin:0 0 40px 0;padding:0;}
p a {color:inherit;text-decoration:none;}
p a:hover {color:inherit;text-decoration:none;}
p a:active,a:visited {text-decoration:none;}
p.big {font-size:30px;}
a {outline:none;color:inherit;text-decoration:none;}
a:hover {color:inherit;text-decoration:none;}

.full-width {width:100%;}
.max-width {max-width:100%;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.mobile-block {display:none;}
.mobile-inline {display:none;}
.inline-mobile {display:none;}
.block-mobile {display:none;}
.container-fluid {padding: 0;}
.row {padding:0;margin:0;}
[class*="col-"] {padding:0;}
.relative {position:relative;}
::-moz-selection {color:white;background: black;}
::selection {color:white;background: black;}

.font-open-sans {font-family: "Open Sans", sans-serif;}

/* Font overrides */
.font-200 {font-weight:200;}
.font-400 {font-weight:400;}
.font-600 {font-weight:600;}
.font-800 {font-weight:800;}

/* Colours */
.white {color:white;}
.blue {color:#1a90e0;}
.green {color:#3b7121;}
.purple {color:#5e17eb;}
.pink {color:#ce4b7c;}
.orange {color:#ff914d;}

/* Homepage & generic */
.light-blue-bg {background:#96d9f7;}
.light-yellow-bg {background:#fcf7e2;}
.dark-blue-bg {background:#16235f;}

.top-menu {display:flex;align-items:center;justify-content:center;gap:40px;list-style:none;margin:0;padding:0;}
.top-menu li {display:inline;font-family: "Baloo 2", sans-serif;font-size:30px;font-weight:800;text-transform:uppercase;}
.top-menu li a:hover {text-decoration:none;color:#ce4b7c;}

.pink-button {font-family: "Baloo 2", sans-serif;font-size:30px;font-weight:800;text-transform:uppercase;background-color:#ce4b7c;color:#fff;border:none;padding:5px 15px;border-radius:25px;cursor:pointer;}
.pink-button:hover {text-decoration:none;color:#16235f !important;}

.blue-button {font-family: "Baloo 2", sans-serif;font-size:30px;font-weight:800;text-transform:uppercase;background-color:#16235f;color:#fff;border:none;padding:5px 15px;border-radius:25px;cursor:pointer;}
.blue-button:hover {text-decoration:none;color:#ce4b7c;}

.orange-button {font-family: "Baloo 2", sans-serif;font-size:30px;font-weight:800;text-transform:uppercase;background-color:#ff914d;color:#fff;border:none;padding:5px 15px;border-radius:25px;cursor:pointer;}
.orange-button:hover {text-decoration:none;color:#ff914d !important;}

.footer-items li {display:inline-block;list-style:none;}

.blue-border {border:5px solid #1a90e0;border-radius:25px;padding:10px 0;}
.green-border {border:5px solid #3b7121;border-radius:25px;padding:10px 0;}
.purple-border {border:5px solid #5e17eb;border-radius:25px;padding:10px 0;}
.pink-border {border:5px solid #ce4b7c;border-radius:25px;padding:10px 0;}
.orange-border {border:5px solid #ff914d;border-radius:25px;padding:10px 0;}

.venues-text-bg {display:inline-block;background:white;border-radius:0 20px 20px 0;}
.venue-one {position:relative;overflow: hidden;background:white;z-index:1000;}
.venue-one::after {content:"";position:absolute;top:0;right:0;width:65%;height:100%;background:url('../images/venue1.png') center center / cover no-repeat;z-index:-1;}
.venue-two {position:relative;overflow: hidden;background:white;z-index:1000;}
.venue-two::after {content:"";position:absolute;top:0;right:0;width:65%;height:100%;background:url('../images/venue2.png') center center / cover no-repeat;z-index:-1;}
.venue-three {position:relative;overflow: hidden;background:white;z-index:1000;}
.venue-three::after {content:"";position:absolute;top:0;right:0;width:65%;height:100%;background:url('../images/venue3.png') center center / cover no-repeat;z-index:-1;}

.quote {padding:40px;border-radius:25px;background:#bfdc80;min-height:550px;}
.quote-width {width:50px !important;}